/* Mega Menu Styles */
ul.megamenu { width:100%; list-style:none;  }
ul.megamenu ul { padding:0; }
/*WAM - removed z-index*/
ul.megamenu li { float:left; list-style:none none; position:relative; }

ul.megamenu li.root { height:39px; display:block; text-align:left; margin:0; *z-index:903; }
ul.megamenu li.root span { display:block; line-height:39px;  }
ul.megamenu li.root>span { color:#ffffff; }

ul.megamenu li.root a { display:block; color:#6E2A6F; white-space:nowrap; font-size:13px; font-weight:bold; line-height:39px; }
ul.megamenu li.mmSelected a, ul.megamenu li.mmItemHover a, ul.megamenu li.mmBreadcrumb a, ul.megamenu li.root a:hover { color:#ffffff; white-space:nowrap; font-weight:bold; text-decoration:none; background:url(../images/Purple_menusel_left.jpg) no-repeat 1px 0px; }

ul.megamenu li a div { display:block; background:none; }
ul.megamenu li.mmSelected a div, ul.megamenu li.mmItemHover a div, ul.megamenu li.mmBreadcrumb a div, ul.megamenu li.root a:hover div {background:url(../images/Purple_menusel_right.jpg) no-repeat right top;}

ul.megamenu li.root a div span { display:block; background:none; margin:0px 11px 0px 12px; padding:0px 4px 0px 4px;  white-space:nowrap; }
ul.megamenu li.mmSelected a div span, ul.megamenu li.mmItemHover a div span, ul.megamenu li.mmBreadcrumb a div span, ul.megamenu li.root a:hover div span{ background:url(../images/Purple_menusel_bg.jpg) repeat-x center top; }

ul.megamenu li a { display:inline-block; }
ul.megamenu li .megaborder { position:absolute; top:39px; left:0px; padding:0; margin:0; z-index:1200; float:left; display:none; /*--Hidden for those with js turned off--*/background:none; }

ul.megamenu .megaborder .submenubg { display:block; background:#fbfbfb; border:1px #DEB2DF solid; filter:Alpha(Opacity=92); opacity:0.92; min-height:0px; font-size:0px; padding:3px 0px 12px 0px; margin:0; -moz-border-radius-topleft:0px; -moz-border-radius-topright:0px; -moz-border-radius-bottomright:7px; -moz-border-radius-bottomleft:7px; -webkit-border-radius:0px 0px 7px 7px; border-radius:0px 0px 7px 7px;  }

/*--Sub nav heading style--*/
ul.megamenu .megaborder ul li.submenu { margin:0; }
ul.megamenu .megaborder ul li.mmLast { background:none; }
ul.megamenu .megaborder ul li.mmRightColumn { background:none; }
ul.megamenu .megaborder ul li.submenu a, ul.megamenu .megaborder ul li.submenu a div, 
ul.megamenu .megaborder ul li.submenu a div span { background:none; height:auto; }
ul.megamenu li.submenu a div div { background:none;}

ul.megamenu li.submenu { display:block; width:200px; float:left; }
ul.megamenu li.submenu a { display:block; padding:0; margin:0; }
ul.megamenu li.submenu a div span { display:block; font-size:12px; color:#555555; font-weight:bold; white-space:normal; border-bottom:1px solid #DEB2DF; margin:2px 5px 4px 18px; padding:0px; line-height:29px; }
ul.megamenu li.submenu a:hover div span { color:#6E2A6F; }

ul.megamenu li.submenu ul { padding:0; }

ul.megamenu li.submenu li.subsubmenu, ul.megamenu li.submenu li.mmLast { clear:left; float:none; position:static; background:url(../images/submenu_arrow.gif) no-repeat 18px 9px; padding:0 0 0 27px; }
ul.megamenu li.submenu li.subsubmenu a span { color:#666666; font-size:12px; font-weight:normal; line-height:24px; padding:0; margin:0; border:0; }
ul.megamenu li.submenu li.subsubmenu a:hover span { color:#6E2A6F; }

ul.megamenu img.mmIcon { max-height:24px; margin-right:5px; vertical-align:middle; }
ul.megamenu li.root > a > span img.mmIcon { height:16px; }
